ISCS#FEP - Task #2218
Feature # 1848 (Resolved): 3.100scriptl000

3.100script00000000
06/23/2022 03:05 PM - pengfei xu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: pengfei xu % Done:
Category: Estimated time:

Spent time:
Defect version:

06/23/2022
06/23/2022
100%

2.00 hours
0.00 hour

Description

(00000000script 000000D0OD
mysql-cCTV [00000oracle0000000000

2022/08/04
000000000F4045_sceNETYPENDOOOOO

History

#1 - 06/23/2022 03:05 PM - pengfei xu

- Status changed from New to In Progress

#2 - 06/23/2022 05:20 PM - pengfei xu
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 06/23/2022 05:48 PM - pengfei xu

- Status changed from Resolved to In Progress

#4 - 06/23/2022 05:50 PM - pengfei xu

- Status changed from In Progress to Resolved

#5 - 07/15/2022 07:29 PM - pengfei xu

- Status changed from Resolved to In Progress

#6 - 07/15/2022 07:31 PM - pengfei xu

- Status changed from In Progress to Resolved

#7 - 08/04/2022 02:38 PM - pengfei xu
- Description updated

- Status changed from Resolved to In Progress

#8 - 08/04/2022 02:39 PM - pengfei xu

- Status changed from In Progress to Resolved

04/19/2025
